Tag : EPEL

Home » Posts tagged EPEL"


there!Im stuck here on my CentOS6 w/ current EPELs version of mingw32/64 gcc(4.9.2), jealous about the Ubuntus 5.3.0 version and even more jealous about Fedora 24s top-recent 6.1.0.. and now I need msvcr120.dll compatibility (provided by gcc 6.1.0)…

Read more

I know I should go to EPEL with this, but thought to ask here in case anyone else uses Mate and may know more about it than I do.I had installed the MATE 1.12 packages from epel testing a few days ago, but since that did not include some of the de..

Read more